## claws-mail-gnome-plugin 0.2.2

=== debian/changelog ===
claws-mail-gnome-plugin (0.2.2-0+twolife1) unstable; urgency=low

  * Initial release.

 -- Sébastien Noel <sebastien@twolife.be>  Sat, 23 Mar 2024 11:07:52 +0100
