=== debian/control ===
Source: claws-mail-gnome-plugin
Section: mail
Priority: optional
Maintainer: Sébastien Noel <sebastien@twolife.be>
Build-Depends: debhelper-compat (= 13), libclaws-mail-dev (>= 4.2.0), libgtk-3-dev, libgnutls28-dev, libebook1.2-dev, libsecret-1-dev
Standards-Version: 4.6.2
Vcs-Browser: https://github.com/twolife/claws_mail_gnome_plugin

Package: claws-mail-gnome-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GNOME plugin for Claws Mail
 This plugin collects Gnome integration features:
  - adding the GNOME addressbook to the address completion
  - obtains passwords for e-mail accounts from Secret Service
    (gnome-keyring or ksecretservice)
