=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_install:
	find debian/claws-mail-gnome-plugin/ -name '*.a' -delete
	find debian/claws-mail-gnome-plugin/ -name '*.la' -delete
